package org.trinitydesktop.DCOP;


public class DCOPRef
{
    private String _app, _obj, _type;

    public DCOPRef(String app, String obj, String type)
    {
	_app = app;
	_obj = obj;
	_type = type;
    }

    public String app()
    {
	return _app;
    }

    public String object()
    {
	return _obj;
    }

    public String type()
    {
	return _type;
    }

}
